
<h3 style="color: green;">Welcome: {{emailId}}!</h3>

<h1 align="center" style="color: red;">Products</h1> <br/>

<div class="container">
    <div class="row">
        <div class="col-md-3" *ngFor="let product of products">
            <div class="card" style="width:250px; margin: 5px;">        
                <img class="card-img-top" [src]="product.imgsrc" alt="Card image" style="height:50%; width:60%; margin-top: 5px;">
                <div class="card-body">
                    <h4 class="card-title">{{product.name}}</h4>
                    <p class="card-text">{{product.description}}</p>
                    <p class="card-text">Price: ₹{{product.price}}/-</p>
                    <p align="right">
                        <button (click)="addToCart(product)" class="btn btn-primary">AddToCart</button>
                    </p>
                </div>
            </div>  
        </div>   
  </div>
</div>
